/* typography.css */
/* Rainy Days */

body {
	font: normal 10px Verdana;
	color: #545454;
	line-height: 16px;
}
a {
	text-decoration: none;
}

.kursiv {
	font-style: italic;
}

/* ##### PAGE ###### */
/*#################################################### */

#pagecontainer {}


/* ##### HEADER ###### */
/*#################################################### */

#headercontainer { }

#headercontainer span.right a { text-decoration: none;	color: #545454; }
#headercontainer span.right a:hover {	text-decoration: underline; }
#headercontainer span.right a.open { font-weight: bold;	text-decoration: none; cursor: default; }
#headercontainer span.headline-trouvailles { 
	font-size: 13px;
	font-weight: bold;
	color: #e2001a;
}
#headercontainer .dots a {
	color: #cacaca;
	font-size: 11px;
	background:#FFFFFF none repeat scroll 0 0;
	text-align: right;
}


/* ##### CONTENTCONTAINER ###### */
/*#################################################### */

#contentcontainer { }

#contentcontainer  .map-event .eventlist .liste a {	color: #545454; cursor: pointer; }


/* ##### CONTENT ###### */
/*#################################################### */

a.button.back {
	font-weight: bold;
	text-align: center;
	font-size: 11px;
	color: #545454;
	cursor: pointer;
}

a.ticket span{
	text-decoration: underline;
}

a.ticket:hover {
	color: #323232;
	cursor: pointer;
}

a.ticket {
	color: #545454;
}

#content .left h2.konzerte {
	font-size: 18px;
	font-weight: bold;
	color: #e2001a;
	border-bottom: 1px solid #eaeaea;
	padding-bottom: 8px;
	margin-bottom: 15px;
}

#content .left  .day .left h2 {
	font-size: 13px;
	font-weight: bold;
	padding-top: 15px;
}

#content .left  .day .right h2 {
	font-size: 13px;
	font-weight: bold;
	border: 0;
	padding-top: 15px;
}

#content .left  .day .right h1 {
	margin-top: -6px;
	padding-bottom: 15px;
	border-bottom: 1px solid #eaeaea;
}

#content .left  .day .right h1 a {
	font-size: 17px;
	font-weight: bold;
	border-top: 0;
}

#content .left  .day.one .left h2 { color: #a1c627; }
#content .left  .day.one .right h2 { color: #a1c627; }
#content .left  .day.one .right h1 a { color: #a1c627; }
#content .left  .day p.detail { margin-top: 15px; padding-bottom: 20px; margin-bottom: 20px; border-bottom: 1px solid #eaeaea; }
#content .left  .day i.detail { font-size: 9px; }

#content .left  .day.two .left h2 { color: #25a345; }
#content .left  .day.two .right h2 { color: #25a345; }
#content .left  .day.two .right h1 a { color: #25a345; }

#content .left  .day.three .left h2 { color: #c5b900; }
#content .left  .day.three .right h2 { color: #c5b900; }
#content .left  .day.three .right h1 a { color: #c5b900; }

#content .left  .day.four .left h2 { color: #95c000; }
#content .left  .day.four .right h2 { color: #95c000; }
#content .left  .day.four .right h1 a { color: #95c000; }

#content .left  .day.five .left h2 { color: #2da543; }
#content .left  .day.five .right h2 { color: #2da543; }
#content .left  .day.five .right h1 a { color: #2da543; }


#content .right h2 {
	font-size: 14px;
	color: #a1c627;
	border-top: 4px solid #a1c627;
	padding: 8px 0;
	border-bottom: 1px solid #eaeaea;
}

#content .right.image p {
	color: #92918c;
}

#content .right h3 {
	font-size: 10px;
	padding-bottom: 5px;
}

/* ##### FOOTER ###### */
/*#################################################### */

#footercontainer { }